/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
FormModel,
Icon,
Input,
Select,
Spin,
Tooltip,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Select)
Vue.use(Spin)
Vue.use(Tooltip)

export default {
  SdAttachment,
  SdDataTableEx,
  SdSelect,
}
console.warn('文件名 audit-factconfirm-list.vue 不符合命名规则，应该以 iam 开头')
